[PREVIOUS CHAPTER] [NEXT CHAPTER]

5 ML Operations

    5.1	ML Operation and Maintenance

    * prog mailer type

     fml runs when mail comes. Please let it be.

    * POP type

    ntfml.cmd need to run always. If the machine is down, you need to kick
    off it again.

    Please see this url on how to regist fml to NT service and control via
    control panel.

    	Author: ssk@dmail.plala.or.jp
    http://www6.plala.or.jp/k-ssk/download.html

    http://www.activeplus.com/

    maybe used but not tested well.

    5.2	How to Debug

    runs "ntfml.cmd -d" to show a lot of debug information.

    5.3	ntfml.pl options

    	-d		debug
    	-o debug_option	debug option
    	-u time		loop unit time (unit is second)

    5.4	Remove a ML

    * POP version

    remove ML's HOME e.g. C:\ fml \ml\elena. ntfml.pl scans C:\ fml \ml always
    in the loop. Hence the directory disappears, ntfml.pl ignores the ML
    automatically.

    * MetaInfo version

    Remove aliases entries. You do not need to remove ML's HOME directory.
    Remove digest delivery setting.

[PREVIOUS CHAPTER] [NEXT CHAPTER]

    Copyright (C) 1993-2000 Ken'ichi Fukamachi
    All rights of this page is reserved.

    # This Document(html format) is automatically geneareted by fwix.pl.
    # fwix (Formatter of WIX Language) is fml document formatter system
    # designed to generate plaintext, html, texinfo and nroff from one file.